-- 基础信息
base_info = {
	group_id = 133308606
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 606001, gadget_id = 70330392, pos = { x = -1489.662, y = 124.011, z = 4423.513 }, rot = { x = 0.000, y = 9.965, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606002, gadget_id = 70330392, pos = { x = -1487.932, y = 124.011, z = 4433.362 }, rot = { x = 0.000, y = 9.965, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606003, gadget_id = 70330392, pos = { x = -1497.781, y = 124.011, z = 4435.093 }, rot = { x = 0.000, y = 9.965, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606004, gadget_id = 70330392, pos = { x = -1499.511, y = 124.011, z = 4425.244 }, rot = { x = 0.000, y = 9.965, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606005, gadget_id = 70330392, pos = { x = -1492.983, y = 117.987, z = 4399.704 }, rot = { x = 0.000, y = 9.965, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606006, gadget_id = 70330392, pos = { x = -1491.253, y = 117.987, z = 4409.552 }, rot = { x = 0.000, y = 9.965, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606007, gadget_id = 70330392, pos = { x = -1501.102, y = 117.987, z = 4411.283 }, rot = { x = 0.000, y = 9.965, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606008, gadget_id = 70330392, pos = { x = -1502.832, y = 117.987, z = 4401.435 }, rot = { x = 0.000, y = 9.965, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606009, gadget_id = 70330392, pos = { x = -1496.594, y = 113.298, z = 4375.668 }, rot = { x = 0.000, y = 9.965, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606010, gadget_id = 70330392, pos = { x = -1494.865, y = 113.298, z = 4385.517 }, rot = { x = 0.000, y = 9.965, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606011, gadget_id = 70330392, pos = { x = -1504.714, y = 113.298, z = 4387.249 }, rot = { x = 0.000, y = 9.965, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606012, gadget_id = 70330392, pos = { x = -1506.443, y = 113.298, z = 4377.399 }, rot = { x = 0.000, y = 9.965, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606013, gadget_id = 70220103, pos = { x = -1502.517, y = 116.154, z = 4373.636 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606014, gadget_id = 70220103, pos = { x = -1498.451, y = 120.792, z = 4397.527 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606015, gadget_id = 70220103, pos = { x = -1495.115, y = 126.841, z = 4420.775 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606016, gadget_id = 70330434, pos = { x = -1494.263, y = 124.331, z = 4429.417 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 606017, gadget_id = 70330434, pos = { x = -1502.445, y = 155.236, z = 4370.239 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 3,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = 任务前,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = 失败后,
		monsters = { },
		gadgets = { 606001, 606002, 606003, 606004, 606005, 606006, 606007, 606008, 606009, 606010, 606011, 606012, 606013, 606014, 606015, 606016, 606017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = 成功,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
